/*
Theme Name:     Vein Doctors Group 
Theme URI:      https://www.thelegveinclinic.com.au
Description:    Child theme for the Kallyas theme
Author:         Darren Jones | GCweb Digital
Author URI:     https://www.gcwebdigital.com.au
Template:       kallyas
Version:        1.0
Text Domain:    zn_framework
*/

/*  Header
--------------------------- */

.covid-19.site-header-top-wrapper { background-color: #0b7576 !important;}
.covid-19.site-header-top-wrapper .kl-header-toptext { height: 60px; line-height: 60px;}

@media only screen and (max-width: 767px) {
    .covid-19.site-header-top-wrapper .kl-header-toptext { height: auto; line-height: 24px; padding: 10px 0;}
}

.header--is-sticked.site-header.style12 { top: 0px;  margin-top: 0px;}

.btn.kl-cta-custom { width: 45px; height: 45px; padding: 10px;}
.btn.kl-cta-custom span:first-child { margin-right: 0px;}
.btn.kl-cta-custom span:nth-child(2) { display: none;}

.cta-button-0 { margin: 0px !important; line-height: 1.3;}
.cta-button-1 { margin-left: 8px !important;}


.nav-mm--dark.main-nav ul ul.sub-menu .menu-item a { color: #fff;}
.nav-mm--dark.main-nav .zn_mega_container, .nav-mm--dark.main-nav ul ul.sub-menu { border-color: rgba(0,0,0,.1); background: #0b7576;}
.nav-mm--dark.main-nav>ul>.menu-item>ul.sub-menu:after { border-bottom-color: #0b7576;}

.mainnav--pointer-dash.main-nav>ul>.menu-item.menu-item-has-children>a:after { display: none;}



@media only screen and (max-width: 767px) {
    .znNavOvr-close.znNavOvr-close--trSmall { right: auto; left: 30px !important;}
}

.header-title .tbk__title b { font-weight: 700 !important;}
.header-title .tbk__title em { font-style: normal !important; color: #0b7576 !important;}
.header-title .tbk__symbol { margin-bottom: 10px !important;}



/*  Custom Styles
--------------------------- */

.tbk--text-dark p, .tbk--text-dark a { color: #fff;}
.tbk--text-dark a:hover { color: #eee;}

.tbk__text a, .zn_text_box a, .kl-blog-post-body a { font-weight: 700;}


.contact .kl-iconbox__title-wrapper { margin-bottom: 0px;}
.contact.kl-iconbox { margin-bottom: 0px;}

.contact.cta.kl-iconbox .kl-iconbox__icon-wrapper { float: right !important;}


.cta_leg_veins .zn_text_box ul { list-style: square; padding-left: 17px;}

.footer .tbk__text ul { list-style-type: square; padding-left: 20px; color: #fff;}


.kl-main-bgcolor, .kl-main-bgcolor-after:after, .kl-main-bgcolor-before:before { background-color: #48c2c4;}
.kl-main-bgcolor-hover:hover, .kl-main-bgcolor-parenthover:hover .kl-main-bgcolor-child { background-color: #0b7576;}
.circlehover.style3 { width: 230px; height: 230px; margin: 0 auto;}
.circlehover.style3:before { left: 35px; bottom: 10px; -webkit-transform: skewY(-28deg) rotate(10deg); -ms-transform: skewY(-28deg) rotate(10deg); transform: skewY(-28deg) rotate(10deg);}
.circlehover.style3 .play-icon, .circlehover.style3 .play-icon:before, .circlehover.style3 .play-icon:after { width: 45px; height: 45px;}
.circlehover.style3 .circlehover-symbol-trg { left: 100px; top: 93px;}
.circlehover.style3.with-symbol .circlehover-symbol { line-height: 220px;}
.circlehover.style3 .circlehover-text { bottom: 30px; padding: 5px 10px; font-size: 16px; }


.home-cta { background-color: #f4f4f4; overflow: hidden;}
.home-cta:before {
    content: 'i';
    width: 90px;
    height: 90px;
    position: absolute;
    left: -15px;
    top: -15px;
    font-family: Georgia;
    font-style: italic;
    border: 4px solid #fff;
    color: #fff;
    opacity: 1;
    text-align: center;
    line-height: 82px;
    border-radius: 50%;
    font-weight: 700;
    font-size: 44px;
    transition: opacity .3s ease-in-out;
}
.home-cta:hover:before { opacity: 0;}


.infobox2-infotext { font-family: serif; font-style: italic; font-size: 18px; font-weight: 400; color: #888 !important;}
.infobox2-infotext h3 { margin-top: 0px; font-family: serif; font-style: italic;}
.infobox2-infotext p { margin-bottom: 0px; padding-right: 50px;}


.zn_sidebar { padding: 30px; background: #e4e4e4;}
.widgettitle { font-size: 18px; font-weight: 700; color: #5e5e5e;}
.newsletter_wrapper ul.gform_fields li.gfield { padding-right: 0px; margin-top: 8px;}
.newsletter_wrapper label.gfield_label { margin-bottom: 0px;}
.newsletter_wrapper input[type=text] { padding: 15px !important; color: #111; border: 0px; border-bottom: 1px solid #a9a9a9; border-radius: 3px;}

.contact_wrapper input[type=text],
.contact_wrapper select,
.contact_wrapper textarea { padding: 15px !important; background-color: #F4F4F4; color: #111; border: 0px; border-bottom: 1px solid #bbb; border-radius: 3px;}

.newsletter_wrapper .gform_footer input.button,
.contact_wrapper .gform_footer input.button { background-color: #48c2c4; color: #fff; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: 700; font-size: 14px; text-transform: uppercase; border: 0px; border-radius: 3px; padding: 10px 25px;}
.newsletter_wrapper .gform_footer,
.contact_wrapper .gform_footer { margin-top: 0px !important;}

.textwidget .phone { display: block; padding-left: 60px; position: relative; color: #575a5c;}
.textwidget .phone:before { content: "\e832"; font-family: "fontello"; font-size: 50px; font-style: normal; font-weight: normal; position: absolute; left: 0; top: 12px; color: #48c2c4;}
.textwidget .phone b { display: block; font-size: 24px; line-height: 30px; font-weight: 700; margin-top: 5px;}
.textwidget .phone span { display: block; font-size: 14px; line-height: 24px; font-weight: 400;}

.textwidget hr { margin: 40px 0 !important;}

.pt15 { padding-top: 15px !important;}

.radios_wrapper ul.gfield_radio > li { display: block; float: left; margin-right: 15px;}
.radios_wrapper ul.gfield_radio > li > label { padding-left: 25px; font-weight: 400 !important; max-width: none;}
.radios_wrapper ul.gfield_radio li label:before{ position: relative; left: -25px; top: 2px; width: 0px; display: inline-block; content: "\f111"; color: #f5f5f5; font-family: 'fontello' !important; font-size: 23px; font-style: normal; font-weight: 400; line-height: 1; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.radios_wrapper ul.gfield_radio li input { display: none !important;}
.radios_wrapper ul.gfield_radio li input[type=radio]:checked+label,
.radios_wrapper ul.gfield_radio li input[type=radio]:checked+label:before { content: "\e810"; color: #48c2c4; }
.radios_wrapper ul.gfield_radio li input[type=radio]:checked+label:before { font-size: 20px; }
.radios_wrapper ul li.field_description_below div.ginput_container_radio { margin-top: 0px !important;}

/* Gravity Forms Validation */
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning { background-color: transparent !important; margin-bottom: 0px !important; border: 0px !important; padding-bottom: 0px !important; padding-top: 0px !important; box-sizing: border-box;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required div.gfield_description { display: none !important;}
.gform_wrapper li.gfield.gfield_error.gfield_contains_required label.gfield_label { margin-top: 0px !important;}
.gform_wrapper div.validation_error { color: #eb1c26 !important; font-size: 15px !important; border: 0px !important; margin-bottom: 0px !important; padding: 0px !important; text-align: left !important;}
.gform_wrapper .gfield_error .gfield_label { font-weight: 700 !important;}
.gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]), .gform_wrapper li.gfield_error select, .gform_wrapper li.gfield_error textarea { border: 1px solid #eb1c26 !important;}
.gform_wrapper li.gfield_error ul.gfield_radio, .gform_wrapper .gfield_error .gfield_label { color: #eb1c26 !important;}


.zn_doc_breadcrumb { padding: 8px 25px !important;}
.zn_doc_breadcrumb a { position: relative; padding-left: 15px;}
.zn_doc_breadcrumb a:before { content: "\e80d"; font-family: "fontello"; font-size: 16px; line-height: 16px; font-style: normal; font-weight: normal; position: absolute; left: 0; top: -1px; }

.documentation-template-default.single .site-content { margin-bottom: 60px;}

.faq-list ol { padding-left: 20px;}
.faq-list ol li { padding-left: 10px;}


.reading .tbk__text ul { padding-left: 22px;}
.reading .tbk__text li { list-style: none; position: relative;}
.reading .tbk__text li:before { content: "\e80b"; font-family: "fontello"; font-size: 14px; line-height: 16px; color: #575a5c; font-style: normal; font-weight: normal; position: absolute; left: -20px; top: 4px; }

.media .tbk__text ul { padding-left: 22px;}
.media .tbk__text li { list-style: none; position: relative; padding-bottom: 20px; margin-bottom: 20px; border-bottom: 1px solid #eee;}
.media .tbk__text li:before { content: "\f08e"; font-family: "fontello"; font-size: 14px; line-height: 16px; color: #575a5c; font-style: normal; font-weight: normal; position: absolute; left: -20px; top: 4px; }



.mfp-close-btn-in .zn_section--inlinemodal .mfp-close { right: 0px !important; top: 0px !important; color: #333 !important; font-size: 45px !important;}

.alert .infobox2-inner { border-left: 4px solid #eb1c26; background-color: #FEF1F1;}
.alert .infobox2-text, .alert .infobox2-title { color: #FA6A66 !important;}
.alert .infobox2-title { font-weight: 700;}
.alert .infobox2-text a { color: #FA6A66 !important; font-weight: 700; text-decoration: underline;}


.blog .page-subheader,
.single-post .page-subheader,
.kl-comment__author .avatar,
.kl-blog-post-header,
.comment-form-wrapper,
.kl-blog-item-details,
.itemComments { display: none !important;}
.kl-blog-post-details-sep { margin: 0px; text-indent: -999px;}
.kl-blog-post-details .updated { margin-right: 15px;}
.kl-comment__wrapper { padding: 20px;}
.kl-comment__text { padding-left: 0px;}
.single-post .site-content { padding-bottom: 60px;}


.footer .tbk__text a { font-weight: 400;}

.m_title_ext { font-size: 20px; line-height: 26px; color: #fff !important; font-weight: 700; text-transform: uppercase;}


